Subject: ARO/DARPA Workshop on Mobile Ad Hoc Networking

From: "M. Scott Corson" <[email-masked]>
Date: Tue, 28 Jan 1997 13:26:18 -0500 (EST)

Enclosed, please find a workshop announcement.  My apologies if you 
receive multiple copies.  

Feel free to distribute it to any interested party.

Thank you.

-Scott Corson

***************************************************************************

        ****** ARO/DARPA Workshop on Mobile Ad Hoc Networking ******

             ( http://www.isr.umd.edu/Courses/Workshops/MANET )

                            March 14, 1997
                  University Inn and Conference Center
                        University of Maryland 
                        College Park, Maryland

The Institute for Systems Research at the University of Maryland, College
Park, is hosting a workshop on the subject of Mobile Ad hoc Networks
(MANet) and their future use in military communication systems,
co-sponsored by the Army Research Office (ARO) and the Defense
Advanced Research Projects Agency (DARPA), to be held at the University
Inn and Conference Center of the College Park campus on March 14, 1997. 

The workshop will bring together experts from academia, industry and the
Department of Defense (DOD)--specializing in Internet Protocol (IP) and
wireless communications technologies--with the purpose of identifying key
problems to be addressed in integrating IP technology into mobile military
communication systems. In particular, the workshop will focus on network
layer technology (e.g., routing, addressing), but will also consider how
network layer considerations affect, or are affected by, link and transport
layer protocols as well as issues that must be considered in supporting
QoS-based delivery (resource reservation, routing, etc.). This workshop will
further DOD's strategic objective of integrating commercial technology into
its communication systems.

The program and list of confirmed participants is listed below.

****************************************************************************

Program

Organizers: M. Scott Corson, UMD
            Jim Freebersyser, ARO

Our intent is to keep the workshop schedule light, yet substantive, 
with plenty of time for interaction between the participants and attendees
both during and between sessions.

Moderator: Jim Freebersyser, ARO

8:00-9:00: Registration

9:00-9:30: Talk
"Multimedia Routing in Mobile, Distributed, Wireless Spread-Spectrum 
 Radio Networks"
     Michael Pursley, Clemson

9:30-9:45: Break

9:45-10:45: Panel discussion
"Routing for Connectionless Data Delivery"
     J.J. Garcia-Luna-Aceves, UCSC
     David Johnson, CMU
     Vincent Park, NRL
     Charlie Perkins, IBM
     Martha Steenstrup, BBN

10:45-11:00: Break

11:00-12:00: Panel discussion
"Flat vs. Hierarchical Network Control Architectures"
     Dennis Baker, NRL
     M. Scott Corson, UMD
     Paul Sass, CECOM
     S. Ramanathan, BBN

12:00-1:15: Lunch

1:15-2:00: Talk
"Naval Research Laboratory Mobile Network ATD"
     Dennis Baker, NRL
     Joseph Macker, NRL

2:00-2:15: Break

2:15-3:15: Panel discussion
"Location Management and Addressing--How?"
     Sam Chamberlain, ARL
     David Johnson, CMU
     Charlie Perkins, IBM
     Leandros Tassiulas, UMD

3:15-3:30: Break

3:30-4:30: Panel discussion
"Supporting Quality of Service-based Delivery--What is feasible?"
     Stephen Batsell, ORNL
     Anthony Ephremides, UMD
     Joseph Macker, NRL
     Upamanyu Madhow, UIUC
     Martha Steenstrup, BBN

****************************************************************************

Registration Information

Registration is open to anyone.  In order to be guaranteed a seat at the 
workshop, pre-registration by February 28, 1997 is strongly encouraged.
The space we are using holds roughly 100 people.
Registration will be taken at the door if space permits.

To pre-register, please fill out and mail the following form to 

Tina Wong
Institute for Systems Research
A.V. Williams Bldg. (115)
University of Maryland
College Park, MD  20742
Phone: 314-405-6634
Fax: 314-405-9920

We will confirm your registration and send additional information 
at that time.  

The registration fee is $40, which covers the cost of breakfast, lunch,
breaks and parking. This fee should be sent along with your registration.
Checks or money orders should be made payable to the "University of Maryland".  

Lodging reservations should be made directly with the University of
Maryland Inn and Conference Center (1-800-727-8622) by February 28, 1997.
A block of rooms are being held until then for the evening of March 13th.
Please mention the ARO/DARPA Workshop when registering.  If sold out, 
additional lodging information can be found at the local hotels indicated 
on the Workshop's web page.

*****************************************************************************

               ARO/DARPA Workshop on Mobile Ad Hoc Networking
                              Registration Form

Name: _______________________________________________________________________

Title: ______________________________________________________________________

Organization: _______________________________________________________________

Postal Address: _____________________________________________________________

_____________________________________________________________________________ 

_____________________________________________________________________________

_____________________________________________________________________________

_____________________________________________________________________________

Telephone: __________________________________________________________________

Fax: ________________________________________________________________________

E-mail: _____________________________________________________________________

*****************************************************************************

Additional details and updates can be found on the following web page.

http://www.isr.umd.edu/Courses/Workshops/MANET/